langcode: en
status: true
dependencies: {  }
name: 1_1_180x180
label: '1:1 (180x180)'
effects:
  d3e4c9a0-58db-4070-9944-e0e60e2ac417:
    uuid: d3e4c9a0-58db-4070-9944-e0e60e2ac417
    id: image_scale_and_crop
    weight: 1
    data:
      width: 180
      height: 180
      anchor: center-center
  2cbb1a38-84cd-486a-8f97-5b6c33e8a7d8:
    uuid: 2cbb1a38-84cd-486a-8f97-5b6c33e8a7d8
    id: image_convert
    weight: 2
    data:
      extension: webp
